/* * * * * * * * * * *
 CUSTOMER LOGIN PAGE
 * * * * * * * * * * */

.page-template-page-customer-login-php #main {
    padding-top: 30px;
}
.page-template-page-customer-login-php .entry-content {
    width: 880px;
    margin: 0 auto;
    text-align: center;
    line-height: 1.3em;
    padding-bottom: 26px;
}

#login-forms {
    width: 880px;
    margin: 0 auto;
    padding-bottom: 40px;
}
#login-forms .fieldset-content {
    height: 237px;
}
#login-form {
    float: left;
}
#new-customer {
    float: right;
}
#login-form, #new-customer {
    width: 408px;
}

#login-form .form-list-checkbox, #login-form .form-list-buttons {
    padding-left: 70px;
}
#login-form .input {
    width: 224px;
}
#login-form label {
    width: 55px;
    text-align: right;
    padding-right: 15px;
}
#login-form .inline-label {
    width: auto;
    text-align: left;
    padding: 0;
}

#modal-order-enquiry,
#modal-return-request {
    background-color: #EFF1F0;
}

#modal-order-enquiry textarea,
#modal-return-request textarea {
    margin-bottom: 5px;
    
}

.jqmWindow {
    display: none;
    position: fixed;
    top: 17%;
    left: 50%;
    margin-left: -215px;
    width: 430px;
    border: 1px solid #d4d4d4;
    background-color: #fff;
}

.jqmOverlay {
    background-color: #000;
}

.privacy-link
{
    display: inline-block;
    margin-left: 1em;
}
/* * * * * * * * * * * * *
 CUSTOMER SIGNUP PAGE
 * * * * * * * * * * * * */

.page-template-page-customer-signup-php .entry-content {
    width: 880px;
    text-align: center;
    margin: 0 auto;
    line-height: 1.3em;
    padding-bottom: 26px;
}
#signup-form {
    width: 880px;
    margin: 0 auto;
    padding-bottom: 50px;
}
#signup-form label {
    width: 138px;
    padding-right: 15px;
    text-align: right;
}
#signup-form .inline-label {
    width: auto;
    text-align: left;
    padding: 0;
}
#signup-form .inline-label-bold {
    padding-right: 7px;
}
#signup-form .form-list-checkbox, #signup-form .form-list-buttons {
    padding-left: 153px;
}
#signup-form .input {
    width: 225px;
    margin-right: 7px;
}
#field-join-newsletter input {
    vertical-align: top;
}
#signup-form  #postal_code {
    width: 90px;
}
#signup-form .form-list-buttons .form-button {
    margin-right: 10px;
}
#countrySelectBoxIt {
    width: 255px;
}
#signup-form .delivery-countries li label {

    width: 100%;
    text-align: left;
}
#signup-form .delivery-countries li {
    margin: 0;
}

#signup-form .delivery-dropdown a {
    width: 370px;
}

#signup-form .delivery-dropdown ul {
    width: 390px;
}

#signup-form .delivery-countries li strong, 
#signup-form .delivery-countries li label {
    width: 370px;
}

/* * * * * * * * * * * * * * *
 CUSTOMER DASHBOARD PAGES
 * * * * * * * * * * * * * * */

.page-template-page-customer-dashboard #main {
    float: right;
    width: 920px;
}


.review-form {
    float: left;
    margin: 0 0 0 15px;
}

.review-form .product-name {
    margin: 0 0 5px;
    max-width: 540px;
}

.review-form .product-store {
    margin: 0 0 15px;
}

#modal-review-product .review-form img {
    border: none;
    margin-right: 5px;
}

#customer_review_content {
    width: 500px;
    height: 80px;
    margin: 0 0 15px 0;
}

.customer-dashboard #action-items a {
  color: black;
  font-weight: bold;
  position: relative;
  top: -5px;
  left: 5px;
}


.customer-dashboard #action-items .action-item-icon {
  display: inline-block;
  width: 35px;
  height: 30px;
  background-image: url(../images/vendor-dashboard-icon-sprite.jpg);
}

.customer-dashboard #action-items .inactive .action-item-icon {
  background-image: url(../images/vendor-dashboard-icon-sprite-grey.jpg);
}

.customer-dashboard #action-items .inactive a {
  color: #d1d3d2;
}

.customer-dashboard #action-items #new-orders .action-item-icon {
  background-position: 0px 0px;
}

.customer-dashboard #action-items #unread-messages .action-item-icon {
  background-position: 0px 111px;
}

.toolbar .button-link {
    height: 22px;
    line-height: 22px;
    padding: 2px 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}

#wishlist {
    padding: 20px 20px 0;
    border: 1px solid #d3d5d6;
    margin: 20px 0;
}

#wishlist .product {
    width: 180px;
    height: 290px;
    float: left;
    margin-right: 39px;
    margin-bottom: 52px;
}

#main #wishlist .product-end {
    margin-right: 0;
}

#wishlist .product-image {
    position: relative;
    width: 200px;
    height: 205px;
}

#wishlist .remove-wishlist {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid #d4d4d4;
    border-radius: 10px;
    background-color: rgba(255,255,255,0.7);
    background-image: url(../images/icons/tooltip_close.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    text-indent: -9999em;
    outline: none;
}

/* * * * * * * * * * * * *
   CUSTOMER MESSAGES LIST
 * * * * * * * * * * * * */

.customer-messages .pagination {
  margin-bottom: 10px;
  width: 100%;
}

.customer-messages .pagination .pag-links{
  float: right;
}

.customer-messages .selectboxit-container span {
  height: 26px;
  line-height: 26px;
  text-transform: none;
}

#customer-messages .customer-unread td {
    font-weight: bold;
}

.customer-messages #show-per-pageSelectBoxItContainer {
  margin-right: 5px;
}
.customer-messages #show-per-pageSelectBoxItContainer,
.customer-messages #show-per-pageSelectBoxIt{
  width: 120px;
}

#show-per-pageSelectBoxItOptions {
  width: 122px;
  text-transform: none;
}

/* * * * * * * * * * * * *
   CUSTOMER MESSAGE DETAIL
 * * * * * * * * * * * * */

.message-bubble {
  border: solid 1px rgba(0, 0, 0, 0.5);
  /* vendor rules */
  border-radius: 20px;
  /* vendor rules */
  box-shadow: inset 0 5px 5px rgba(255, 255, 255, 0.4), 0 1px 3px rgba(0, 0, 0, 0.2);
  /* vendor rules */
  box-sizing: border-box;
  clear: both;
  float: left;
  margin-bottom: 20px;
  padding: 8px 30px;
  position: relative;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
  width: auto;
  max-width: 100%;
  word-wrap: break-word;
}

.message-bubble:before, .message-bubble:after {
  border-radius: 20px / 10px;
  content: '';
  display: block;
  position: absolute;
}

.message-bubble:before {
  border: 10px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  left: -7px;
  z-index: -2;
}

.message-bubble:after {
  border: 8px solid transparent;
  border-bottom-color: #e6e6e6;
  bottom: 1px;
  left: -5px;
}

.customer-view-message .message-info {
  margin-bottom: 15px;
}

.customer-view-message .message-info th {
  text-align: left;
  font-weight: bold;
  padding-right: 5px;
}

.tr-subject th,
.tr-subject td {
  padding-top: 5px;
}

.customer-view-message #message {
  float: right;
  max-width: 380px;
}

.customer-view-message #send-response {
  margin-top: 10px;
  margin-bottom: 15px;
  float: right;
}

.message-vendor {
  background-color: #e6e6e6;
}

.message-ge {
  background-color: #b0da8f
}
.message-ge:after {
    border-bottom-color: #b0da8f
}

.message-customer,
.message-public {
  background-color: #b2d0e3;
  float: right;
}

.message-customer:before,
.message-public:before {
  border-bottom-color: rgba(0, 0, 0, 0.5);
  border-radius: 20px / 10px;
  left: auto;
  right: -7px;
}

.message-customer:after,
.message-public:after {
  border-bottom-color: #b2d0e3;
  border-radius: 20px / 10px;
  left: auto;
  right: -5px;
}


/* * * * * * * * * * * * *
   CUSTOMER DETAILS FORM
 * * * * * * * * * * * * */

.customer-country-dropdown a {
    height: 20px;
    text-align: left;
    line-height: 22px;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 15px;
    color: black;
    padding: 8px 10px;
    width: 360px;
}

.customer-details .form-list label {
    width: 180px;
    text-align: right;
    padding-right: 15px;
}

.customer-details .form-list .customer-country-dropdown label {
    text-align: left;
}

.customer-details .form-list input[type=text], 
.customer-details .form-list input[type=email], 
.customer-details .form-list input[type=password], 
.customer-details .form-list textarea {
    width: 274px;
    margin-right: 15px;
}

.customer-country-dropdown {
    display: inline-block;
    position: relative;
    border: 1px solid #c9cacc;
}

.customer-country-dropdown .show-customer-country-dropdown span {
    float: right;
    width: 0;
    height: 0;
    border-top: 4px solid #000000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    margin: 11px 8px 8px 8px;
}

.customer-countries {
    display: none;
    background-color: white;
    border: 1px solid #c9cacc;
    position: absolute;
    top: 26px;
    left: -1px;
    z-index: 9;
    padding: 0;
}

.customer-countries li strong, body .customer-countries li label {
    text-align: left;
    display: inline-block;
    padding: 4px 10px;
    width: 364px;
    line-height: 16px;
    box-sizing: border-box;
}

body #main .form-list .customer-countries li label {
    font-weight: normal;
    width: 364px;
}

.customer-countries li:hover label {
    background-color: #F1F1F1;
}

.customer-country-dropdown input {
    display: none;
}

.customer-country-dropdown ul li, .customer-country-dropdown ul {
    list-style: none;
}

.customer-country-dropdown ul {
    max-height: 200px;
    overflow: auto;
    width: 380px;
    margin: 0;
    top: 36px;
}
